3

pinning warldorf only to update Qt4 to Qt4.8y

view full story
linux-howto

http://crunchbanglinux.org – Hi there, I am trying to compile Sigil that requires Qt4.7 or higher, and debian stable backport only has 4.6.So I am venturing in the world of pinning:adding in my /ect/apt/source.list    deb http://packages.crunchbang.org/waldorf waldorf main    deb http://ftp.debian.org/debian/ testing main contrib non-free    deb-src http://cdn.debian.net/debian/ testing main contrib non-freeThen creating a pinning file in  /etc/apt/preference.d/pinning Package: * Pin: release a=stable Pin-Priority: 100 Package: * Pin: origin deb http://packages.crunchbanglinux.org/waldor (HowTos)